﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.18444
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Strings
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.WinForm.User.Strings", GetType(Strings).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Add New User.
        '''</summary>
        Friend Shared ReadOnly Property AddUser() As String
            Get
                Return ResourceManager.GetString("AddUser", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Manager Authorisation.
        '''</summary>
        Friend Shared ReadOnly Property AuthorManager() As String
            Get
                Return ResourceManager.GetString("AuthorManager", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Supervisor Authorisation.
        '''</summary>
        Friend Shared ReadOnly Property AuthorSuper() As String
            Get
                Return ResourceManager.GetString("AuthorSuper", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to User Authorisation.
        '''</summary>
        Friend Shared ReadOnly Property AuthorUser() As String
            Get
                Return ResourceManager.GetString("AuthorUser", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to User set as deleted.
        '''</summary>
        Friend Shared ReadOnly Property DeletedUser() As String
            Get
                Return ResourceManager.GetString("DeletedUser", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to User and supervisor passwords cannot be identical.
        '''</summary>
        Friend Shared ReadOnly Property IdenticalPasswords() As String
            Get
                Return ResourceManager.GetString("IdenticalPasswords", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Information required.
        '''</summary>
        Friend Shared ReadOnly Property InformationRequired() As String
            Get
                Return ResourceManager.GetString("InformationRequired", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Maintain User: {0}.
        '''</summary>
        Friend Shared ReadOnly Property MaintainUser() As String
            Get
                Return ResourceManager.GetString("MaintainUser", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to You didn&apos;t select user(s) to synchronize.
        '''Please select user(s) and press &quot;F8 Synchronize&quot; button again..
        '''</summary>
        Friend Shared ReadOnly Property NothingSynchronizeUser() As String
            Get
                Return ResourceManager.GetString("NothingSynchronizeUser", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Password must have 5 digits.
        '''</summary>
        Friend Shared ReadOnly Property PasswordNot5digits() As String
            Get
                Return ResourceManager.GetString("PasswordNot5digits", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Password not confirmed.
        '''</summary>
        Friend Shared ReadOnly Property PasswordNotConfirmed() As String
            Get
                Return ResourceManager.GetString("PasswordNotConfirmed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Password does not match existing password.
        '''</summary>
        Friend Shared ReadOnly Property PasswordNotOld() As String
            Get
                Return ResourceManager.GetString("PasswordNotOld", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Password is not valid.
        '''</summary>
        Friend Shared ReadOnly Property PasswordNotValid() As String
            Get
                Return ResourceManager.GetString("PasswordNotValid", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to New password must be different to existing password.
        '''</summary>
        Friend Shared ReadOnly Property PasswordSameAsOld() As String
            Get
                Return ResourceManager.GetString("PasswordSameAsOld", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to User Listing Report.
        '''</summary>
        Friend Shared ReadOnly Property PrintTitle() As String
            Get
                Return ResourceManager.GetString("PrintTitle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to User does not have sufficient security level.
        '''</summary>
        Friend Shared ReadOnly Property UserNotLevel() As String
            Get
                Return ResourceManager.GetString("UserNotLevel", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to User not recognised.
        '''</summary>
        Friend Shared ReadOnly Property UserNotRecognised() As String
            Get
                Return ResourceManager.GetString("UserNotRecognised", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Are you sure you would like to delete this user?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoDeleteUser() As String
            Get
                Return ResourceManager.GetString("YesNoDeleteUser", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Are you sure you would like to synchronize user(s)?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoSynchronizeUser() As String
            Get
                Return ResourceManager.GetString("YesNoSynchronizeUser", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
